body
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	}
h2 						
	{
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif; 
	font-size: 22px; 
	letter-spacing: -1px; 
	color: #1560bd; 
	text-decoration: none; 
	font-weight: bold; 
	}
h2 a:link 				
	{ 
	color: #1560bd; 
	text-decoration: none; 
	font-weight: bold; 
	}
h2 a:visited 			
	{ 
	color: #1560bd; 
	text-decoration: none; 
	font-weight: bold; 
	}
h2 a:hover 				
	{ 
	color: #1c386d; 
	text-decoration: none; 
	font-weight: bold; 
	}
h2 a:active 			
	{ 
	color: #1560bd; 
	}
p
	{ 
	font-size: 12px; 
	line-height: 16px;
	color: #555555; 
	text-decoration: none; 
	font-weight: normal; 
	}
p a:link 				
	{ 
	color: #1560bd; 
	text-decoration: none; 
	font-weight: normal; 
	border-bottom: 1px dotted #1560bd; 
	}
p a:visited 			
	{ 
	color: #1560bd; 
	text-decoration: none; 
	font-weight: normal; 
	}
p a:hover 				
	{ 
	color: #1560bd; 
	text-decoration: none; 
	font-weight: normal; 
	border-bottom: 1px solid #1560bd;
	}
p a:active 				
	{ 
	color: #1560bd; 
	}
.italic 
	{ 
	font-style: italic; 
	}
#header-margin 			
	{ 
	margin-right:10px;
	}

#header-home 			
	{ 
	color: #FFF; 
	font-size: 14px; 
	height: 60px; 
	margin-top: 0px;
	}
#header a 				
	{ 
	color: #FFF; 
	font-size: 14px; 
	text-decoration:none; 
	}
.header-right 			
	{ 
	float:right; 
	padding-top:60px;
	}
#header a:hover 		
	{
	color: #fdc50d
	}
#header a.selected 		
	{
	color: #fdc50d
	}
#content ul
	{ 
	font-size: 12px; 
	line-height: 16px; 
	}
#content ul 					
	{ 
	color: #555555; 
	text-decoration: none; 
	font-weight: normal; 
	}
#content ul a:link 				
	{ 
	color: #1560bd; 
	text-decoration: none; 
	font-weight: normal; 
	border-bottom: 1px dotted #1560bd;
	}
#content ul a:visited 			
	{ 
	color: #1560bd; 
	text-decoration: none; 
	font-weight: normal; 
	}
#content ul a:hover 			
	{ 
	color: #1560bd; 
	text-decoration: none; 
	font-weight: normal; 
	border-bottom: 1px solid #1560bd;
	}
#content ul a:active 			
	{ 
	color: #1560bd; 
	}
#content ul li ul 				
	{ 
	font-size: inherit; 
	line-height: inherit; 
	}
#content ul li ul				
	{ 
	color: #555555; 
	text-decoration: none; 
	font-weight: normal; 
	}
#content ul li ul a:link 		
	{ 
	color: #1560bd; 
	text-decoration: none; 
	font-weight: normal; 
	border-bottom: 1px dotted #1560bd;
	}
#content ul li ul a:visited 	
	{ 
	color: #1560bd; 
	text-decoration: none; 
	font-weight: normal; 
	}
#content ul li ul a:hover 		
	{ 
	color: #1560bd; 
	text-decoration: none; 
	font-weight: normal; 
	border-bottom: 1px solid #1560bd;
	}
#content ul li ul a:active 		
	{ 
	color: #1560bd; 
	}
#content ul.list_menu li					
	{ 
	font-size: inherit; 
	line-height: inherit; 
	}
#content ul.list_menu li					
	{ 
	color: #555555; 
	text-decoration: none; 
	font-weight: normal; 
	}
#content ul.list_menu li a:link 			
	{ 
	color: #1560bd; 
	text-decoration: none; 
	font-weight: normal; 
	border-bottom: 1px dotted #1560bd;
	}
#content ul.list_menu li a:visited 			
	{ 
	color: #1560bd; 
	text-decoration: none; 
	font-weight: normal; 
	}
#content ul.list_menu li a:hover 			
	{ 
	color: #1560bd; 
	text-decoration: none; 
	font-weight: normal; 
	border-bottom: 1px solid #1560bd;
	}
#content ul.list_menu li a:active 			
	{ 
	color: #1560bd; 
	}
#content ul li.list_header 					
	{ 
	font-size: inherit; 
	line-height: inherit; 
	}
#content ul li.list_header 					
	{ 
	color: #555555; 
	text-decoration: none; 
	font-weight: bold; 
	}
#content ul li.list_header a:link 			
	{ 
	color: #1560bd; 
	text-decoration: none; 
	font-weight: bold; 
	border-bottom: 1px dotted #1560bd;
	}
#content ul li.list_header a:visited 		
	{ 
	color: #1560bd; 
	text-decoration: none; 
	font-weight: bold; 
	}
#content ul li.list_header a:hover 			
	{ 
	color: #1560bd; 
	text-decoration: none; 
	font-weight: bold; 
	border-bottom: 1px solid #1560bd;
	}
#content ul li.list_header a:active 		
	{ 
	color: #1560bd; 
	}
table 					
	{ 
	font-size: 12px; 
	line-height: 16px; 
	}
table 					
	{ 
	color: #555555; 
	text-decoration: none; 
	font-weight: normal; 
	}
table a:link 			
	{ 
	color: #1560bd; 
	text-decoration: none; 
	font-weight: normal; 
	border-bottom: 1px dotted #1560bd;
	}
table a:visited 		
	{ color: #1560bd; 
	text-decoration: none; 
	font-weight: normal; 
	}
table a:hover 			
	{ 
	color: #1560bd; 
	text-decoration: none; 
	font-weight: normal; 
	border-bottom: 1px solid #1560bd;
	}
table a:active 			
	{ 
	color: #1560bd; 
	}

table thead	tr td p		
	{
	font-weight: bold; 
	}
table th				
	{
	font-weight: bold; 
	}
.table_subtitle p		
	{
	font-weight: bold; 
	}
#footer 			
	{ 
	font-size: 10px; 
	}
#footer 			
	{ 
	color: #999999; 
	text-decoration: none; 
	font-weight: normal; 
	}
#footer span a:link 	
	{ 
	color: #999999; 
	text-decoration: none; 
	font-weight: normal; 
	border-bottom: 1px dotted #999999;
	}
#footer span a:visited 	
	{ 
	color: #999999; 
	text-decoration: none; 
	font-weight: normal; 
	}
#footer span a:hover 	
	{ 
	color: #fdc50d; 
	text-decoration: none; 
	font-weight: normal; 
	border-bottom: 1px solid #fdc50d;
	}
#footer span a:active 	
	{ 
	color: #fdc50d; 
	}
#content .content_100 .main_image p 					
	{ 
	font-size: 12px; 
	line-height: 16px; 
	}
#content .content_100 .main_image p 					
	{ 
	color: #e7e7e7; 
	text-decoration: none; 
	font-weight: normal; 
	}
#content .content_100 .main_image p a:link 				
	{ 
	color: #999999; 
	text-decoration: none; 
	font-weight: normal; 
	border-bottom: 1px dotted #999999; 
	}
#content .content_100 .main_image p a:visited			
	{ 
	color: #fdc50d; 
	text-decoration: none; 
	font-weight: normal; 
	}
#content .content_100 .main_image p a:hover 			
	{ 
	color: #fdc50d; 
	text-decoration: none; 
	font-weight: normal; 
	border-bottom: 1px solid #fdc50d; 
	}
#content .content_100 .main_image p a:active 			
	{ 
	color: #999999; 
	}
#content .content_100 .main_image p 					
	{ 
	margin-top: 0px; 
	}

